Open the cancel flow
Customer billing-session cancellation evidence. Offers are recorded only when each is available to this customer now; keys and people are refused.
POST
/subscriptions/{subscription}/cancel_flow/openCustomer billing-session cancellation evidence. Offers are recorded only when each is available to this customer now; keys and people are refused.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
subscription*string
Opaque subscription ID.
Match
^sbs_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/subscriptions/string/cancel_flow/open" \ -H "Content-Type: application/json" \ -d '{}'{ "subscription_id": "string", "step": "flow_opened", "cancel_offered_at": "2019-08-24T14:15:22Z", "offers": [ { "offer": "skip_period", "periods": 1 } ]}